<?php
/**
* Global Color Settings.
*
* @package Vacation Rental Booking
*/

$vacation_rental_booking_default = vacation_rental_booking_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'vacation_rental_booking_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'vacation-rental-booking' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'vacation_rental_booking_theme_option_panel',
	)
);

$wp_customize->add_setting( 'vacation_rental_booking_global_color_1',
    array(
    'default'           => '#4083E6',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'vacation_rental_booking_global_color_1',
    array(
        'label'      => esc_html__( 'Global Color 1', 'vacation-rental-booking' ),
        'section'    => 'vacation_rental_booking_global_color_setting',
        'settings'   => 'vacation_rental_booking_global_color_1',
    ) ) 
);

$wp_customize->add_setting( 'vacation_rental_booking_global_color_2',
    array(
    'default'           => '#132E41',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'vacation_rental_booking_global_color_2',
    array(
        'label'      => esc_html__( 'Global Color 2', 'vacation-rental-booking' ),
        'section'    => 'vacation_rental_booking_global_color_setting',
        'settings'   => 'vacation_rental_booking_global_color_2',
    ) ) 
);